{
  "name": "walnut",
  "version": "0.1.0",
  "description": "zero-config home cloud server",
  "main": "walnut.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/Daplie/walnut.git"
  },
  "bin": {
    "walnut": "./bin/walnut.js"
  },
  "keywords": [
    "ssl",
    "tls",
    "https",
    "rsa",
    "pem",
    "example",
    "demo",
    "test",
    "openssl",
    "crt",
    "p12",
    "csr",
    "certificate",
    "certs",
    "cert",
    "key",
    "private",
    "public"
  ],
  "author": "AJ ONeal <aj@daplie.com> (https://daplie.com)",
  "license": "Apache2",
  "bugs": {
    "url": "https://github.com/Daplie/walnut/issues"
  },
  "homepage": "https://github.com/Daplie/walnut",
  "dependencies": {
    "bluebird": "3.x",
    "body-parser": "1.x",
    "cluster-store": "git+https://git.daplie.com/Daplie/cluster-store.git#v2",
    "connect": "3.x",
    "connect-cors": "0.5.x",
    "connect-recase": "^1.0.2",
    "connect-send-error": "1.x",
    "cookie-parser": "^1.4.3",
    "escape-html": "^1.0.2",
    "escape-string-regexp": "1.x",
    "express": "4.x",
    "express-lazy": "^1.1.1",
    "express-session": "^1.11.3",
    "jsonwebtoken": "^7.4.1",
    "jwk-to-pem": "^1.2.6",
    "mailchimp-api-v3": "^1.7.0",
    "mandrill-api": "^1.0.45",
    "masterquest-sqlite3": "git+https://git.daplie.com/node/masterquest-sqlite3.git",
    "mkdirp": "^0.5.1",
    "multiparty": "^4.1.3",
    "nodemailer": "^1.4.0",
    "nodemailer-mailgun-transport": "1.x",
    "oauth3.js": "git+https://git.daplie.com/OAuth3/oauth3.js.git",
    "recase": "^1.0.4",
    "request": "^2.81.0",
    "scmp": "^2.0.0",
    "serve-static": "1.x",
    "sqlite3-cluster": "git+https://git.daplie.com/coolaj86/sqlite3-cluster.git#v2",
    "stripe": "^4.22.0",
    "twilio": "1.x",
    "ursa": "^0.9.1"
  }
}
